<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--D5F040F3C50943B48F4A3973DA5C753A--><AD_PACKAGE>
<!--D5F040F3C50943B48F4A3973DA5C753A-->  <AD_PACKAGE_ID><![CDATA[D5F040F3C50943B48F4A3973DA5C753A]]></AD_PACKAGE_ID>
<!--D5F040F3C50943B48F4A3973DA5C753A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D5F040F3C50943B48F4A3973DA5C753A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D5F040F3C50943B48F4A3973DA5C753A-->  <NAME><![CDATA[NunberToWordES]]></NAME>
<!--D5F040F3C50943B48F4A3973DA5C753A-->  <JAVAPACKAGE><![CDATA[org.openbravo.numbertoword_es]]></JAVAPACKAGE>
<!--D5F040F3C50943B48F4A3973DA5C753A-->  <AD_MODULE_ID><![CDATA[BDFD3373ECF548A89E23E5BC2A1187D4]]></AD_MODULE_ID>
<!--D5F040F3C50943B48F4A3973DA5C753A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D5F040F3C50943B48F4A3973DA5C753A--></AD_PACKAGE>

</data>
